<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto">

    <data>

    </data>

    <LinearLayout
        android:id="@+id/l1"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="#e7eef5"
        android:orientation="vertical">

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="50dp"
            android:background="@color/colorPrimary">

            <ImageView
                android:id="@+id/left_arrow"
                android:layout_width="25dp"
                android:onClick="onBack"
                android:layout_height="match_parent"
                android:layout_marginLeft="10dp"
                android:src="@drawable/left" />

            <TextView
                android:id="@+id/txt_title"
                android:layout_width="wrap_content"
                android:layout_height="50dp"
                android:layout_gravity="center_vertical"
                android:layout_marginLeft="55dp"
                android:gravity="center_vertical"
                android:text="Call Status Report"
                android:textColor="#ffffff"
                android:textSize="16dp"
                android:textStyle="bold" />

            <ImageView
                android:layout_width="80dp"
                android:layout_height="80dp"
                android:layout_gravity="right|center"
                android:src="@drawable/a"
                android:tint="#ffffff" />

        </FrameLayout>

        <ProgressBar
            android:id="@+id/progressBar"
            android:layout_gravity="center"
            android:layout_margin="10dp"
            android:layout_width="48dp"
            android:visibility="gone"
            style="?android:attr/progressBarStyleLarge"
            android:layout_height="48dp"
            android:indeterminate="true" />

        <ListView
            android:id="@+id/list_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:divider="#00000000"
            android:scrollbars="none" />

    </LinearLayout>
</layout>